/*
Theme Name: Front Page D+H Theme
Theme URI: http://themes.cavion.com/
Author: D+H
Author URI: http://www.dh.com/
Version: 4.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder

*/


/* #######################################
##########################################
	Body HTML and Container Set-up
##########################################
########################################## */
html {
	font-size: 100%;
}
body {
/*	color: #373535;*/
	background: #f9f9f9;
	color: #003D4E;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
}
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}
.builder-module {
	padding-top: 1em !important; /*controls the top padding applies too all widgets */
	padding-bottom:1em;
	border-bottom:none;
}

.builder-module-background-wrapper {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
/* Header Set-up */


/*.home .builder-module-background-wrapper.builder-module-1-background-wrapper, */
.home .builder-module-background-wrapper.builder-module-2-background-wrapper,
#builder-module-5176f03ff2215-background-wrapper {
	width: 100%;
	background:#f9f9f9;
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	left: 0;
	z-index: 900;
}



/* Navigation Set-up */
.builder-module-3 {
	padding: 0 !important;
}
.builder-module-background-wrapper.builder-module-3-background-wrapper {
	width: 100%;	
	background: #006987;
	position: sticky;
	top: 138px;
	z-index: 901;
}
/*
.home .builder-module-background-wrapper.builder-module-4-background-wrapper {
	margin: 175px 0 0 0;
}
*/
/* Footer Set-up */
.builder-module-background-wrapper.builder-module-footer-background-wrapper {
	background:#F1FBFE;
}

.home .builder-module-background-wrapper.builder-module-9-background-wrapper,
.builder-template-page .builder-module-background-wrapper.builder-module-6-background-wrapper,
.search .builder-module-background-wrapper.builder-module-6-background-wrapper,
.error404 .builder-module-background-wrapper.builder-module-6-background-wrapper,
.page-template .builder-module-background-wrapper.builder-module-6-background-wrapper,
.job_listing-template-default .builder-module-background-wrapper.builder-module-6-background-wrapper{
	border-top:2px solid #d6d6d6;
	background: #F1FBFE;
	margin-top:1em;
}


.builder-module-last {
	
}
.builder-module-element {
	margin-bottom: 0em !important;
}
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}
.clear {
	clear:both;
}

.offscreen {
clip: rect(1px 1px 1px 1px);
clip: rect(1px, 1px, 1px, 1px);
height: 1px;
overflow: hidden;
position: absolute;
white-space: nowrap;
width: 1px;
}

.offscreen:focus {
position:relative;
clip:auto;
width:auto;
height:auto;
overflow:auto;
}

/*** Content Fade with JS in theme settings ***/

.builder-module-4-background-wrapper,
.builder-module-5-background-wrapper {
	opacity: 0;
}
/* #######################################
##########################################
	Header Settings (widget and default)
##########################################
########################################## */

.builder-module-1 {
	padding: 0 !important;
}
/********** Tertiary Nav and Banking *****************/

#custom_html-7-background-wrapper,
#custom_html-9-background-wrapper {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
#custom_html-6-background-wrapper,
#custom_html-10-background-wrapper {
	width: 80%;
	padding: 13px 0 0 0;
	float: right;
}
.tert-nav {
	width: 90%;
    color: #008c95;
    font-size: .8em !important;
    text-transform: uppercase;
}

.tert-item {
    padding: 0 4px;
    display: inline-block;
}

.tert-nav i {
    margin: 0 2px 0 0;
}


.online-banking {
	background: #ececec;
	text-align: center;
	padding: 5px;
}
.online-banking-en,
.online-banking-es {
	margin: 0 0 10px 0;
}
.online-banking a {
	text-transform: uppercase;
}
.online-banking p {
	font-size: .75em;
}
.onlne-banking-en {
	margin: 0 0 5px 0;
}
/*
.builder-module.builder-module-2 .right .widget .widget-content p {
	width:60%;
	float:left;
	text-align:right;
}
*/
#mobileLogin {
	display:none;
}


/********** Default Header *****************/

.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {
	
}

/********** Search Form *****************/
/*
#searchform {
	width:180px;
	max-width:98%;
	float:right;
	border:2px solid #3d3d3d;
	border-radius:1em;
	text-align:right;
	padding:0 .2em;
	margin-top:.5em;
}

#searchform input[type="text"] {
	background:#fff;
	width:147px;
	max-width: 100%;
	margin:auto;
	border:none;
	padding:.5em .5em;
}
#searchform input[type="submit"] {
	background:url(images/btn_search.png) left center no-repeat;
	width: 21px;
	max-width: 100%;
	margin: 0;
	line-height:auto;
	padding: .5em 0;
	border:none;
}
*/
#searchform {
    width: 100%;
    text-align: right;
    padding: 0 .2em;
    margin-top: 1em;
}
#searchform input[type="text"] {
	background:transparent;
	color: #26607c;
	width:78%;
	max-width: 100%;
	margin:auto 10px auto auto;
	border:1px solid #9aa0a8;
	border-radius: 0em;
	padding:.55em .5em;
	float:left;
}
#searchform input[type="text"]:focus {
	background:transparent;
	border:1px solid #22406e;
}
#searchform input[type="submit"] {
	background: #26607c url(https://www.onlinelcsb.com/wp-content/uploads/2019/01/icon_search2.png) center center no-repeat;
	width: 20%;
	max-width: 100%;
	margin: 0;
	padding: .55em 0;
	border:1px solid #9aa0a8;
	border-radius: 0em;
}



/* #######################################
##########################################
	Main Navigation
##########################################
########################################## 
.builder-module-navigation {
	display: block;
	max-width: 100%;
	width:1000px;
	padding:0 !important;
	margin-top:0em !important /*keeps the spacing the same for all module/widget areas 
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin:0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
	margin:0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size:medium;
	background:transparent;
	color:#414140;
	font-size:15px;
	text-decoration: none;
	border-radius:0;
	border-right: 2px solid #b9b7b7;
	padding: .9em 1em;	
	margin-top:.75em;
	-webkit-font-smoothing: antialiased;	
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	background: #377d2c; /* Old browsers 
	background: -moz-linear-gradient(top,  #377d2c 0%, #4e8f44 50%, #377d2c 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377d2c), color-stop(50%,#4e8f44), color-stop(100%,#377d2c)); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* IE10+ 
	background: linear-gradient(to bottom,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377d2c', endColorstr='#377d2c',GradientType=0 ); /* IE6-9 
	padding: 1.2em 1em;
	margin-top:.5em;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item a:hover,
.builder-module-navigation li.current-cat a:hover,
.builder-module-navigation li.current-menu-item a:hover {
	background: #377d2c; /* Old browsers 
	background: -moz-linear-gradient(top,  #377d2c 0%, #4e8f44 50%, #377d2c 100%); /* FF3.6+ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377d2c), color-stop(50%,#4e8f44), color-stop(100%,#377d2c)); /* Chrome,Safari4+ 
	background: -webkit-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* Opera 11.10+ 
	background: -ms-linear-gradient(top,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* IE10+ 
	background: linear-gradient(to bottom,  #377d2c 0%,#4e8f44 50%,#377d2c 100%); /* W3C 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377d2c', endColorstr='#377d2c',GradientType=0 ); /* IE6-9 
	padding: 1.2em 1em;	
	margin-top:.5em;
}
/* second level stuff 
.builder-module-navigation li ul {
	background: #FFFFFF;
	color:#b9b7b7;
	border: .1em solid #b9b7b7;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .1em solid #b9b7b7;
	color:#b9b7b7;
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a,
.builder-module-navigation li.current-menu-item li a {
	background: #ffffff;
	float: none;
	color:#414140;
	padding: .75em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover,
.builder-module-navigation li.current-menu-item li a:hover {
	background: #b9b7b7;
	float: none;
	color:#ffffff;
	padding: .75em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a,
.builder-module-navigation li li.current-menu-item a {
	background: #b9b7b7;
	float: none;
	color:#ffffff;
	padding: .75em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}

.builder-module-navigation li li.current_page_item a:hover,
.builder-module-navigation li li.current-cat a:hover,
.builder-module-navigation li li.current-menu-item a:hover {
	background: #b9b7b7;
	float: none;
	color:#ffffff;
	padding: .75em .75em;
	line-height: 1;
	margin: 0;
	border-radius: 0;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}
*/

/* #######################################
###########################################
	Banner
##########################################
########################################## */

.builder-module-4 {
	padding-top: 0 !important;
}
#pb_slideshow_rcycle_pager-1 {
	height:32px;
	margin-top:-18px;
}


/* #######################################
###########################################
	Widgets and Sidebars
##########################################
########################################## */

/********** Default Builder Widgets *****************/

/********** Custom Widgets Styles *****************/

.home .builder-module.builder-module-6 .widget-background-wrapper {
	padding: 0 .5em;
}
.home .builder-module.builder-module-6 .widget {
	background: #ececec;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.home .builder-module.builder-module-6 .widget:hover {
	backface-visibility: hidden;
	-webkit-transform: perspective(1px) scale3d(1.048, 1.048, 1.048);
	-moz-transform: perspective(1px) scale3d(1.048);
	-o-transform: perspective(1px) scale3d(1.048);
	transform: perspective(1px) scale3d(1.048);
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h2.widget-title {
	color: #005269;
	margin:0px;
	padding:0px;
}
.home .builder-module.builder-module-6 .widget h2.widget-title,
.home .builder-module.builder-module-6 .widget .widget-content h2 {
	background: #2C6E8E;
	color: #FAFAFA;
	font-family: 'Lato', Verdana, Arial, sans-serif;
	font-size:1.3em;
	font-weight: 300;
	margin: 0;
	padding:10px;
	text-align:left;
}
.home .builder-module.builder-module-6 .widget .widget-content p {
	padding: 10px;
}

.home .builder-module.builder-module-6 .left .widget,
.home .builder-module.builder-module-6 .middle .widget,
.home .builder-module.builder-module-6 .right .widget {
	margin:0px !important; 
/*	padding: 10px;
	width:287px;*/
	max-width:100%;
	height: 410px;
	box-shadow: 0px 0px 3px 3px #e0e0e0;
	position:relative;
}
/*
.home .builder-module.builder-module-6 .widget-image {
	position: absolute;
	bottom: 50px;
}
*/
#it_widget_content-17 {
	background: #ececec url('https://www.onlinelcsb.com/wp-content/uploads/2019/02/family-mortgage-widget-1200x996.jpg') no-repeat center bottom;
}
#it_widget_content-18 {
	background: #ececec url('https://www.onlinelcsb.com/wp-content/uploads/2019/02/woman-atm-widget-1200x996.jpg') no-repeat center bottom;
}

#it_widget_content-19 {
	background: #ececec url('https://www.onlinelcsb.com/wp-content/uploads/2019/02/salvation-community-widget-1200x996.jpg') no-repeat center bottom;
}

#it_widget_content-20 {
	background: #ececec url('https://www.onlinelcsb.com/wp-content/uploads/2019/02/pumpjack-commercial-widget-1200x996.jpg') no-repeat center bottom;
}

#it_widget_content-17,
#it_widget_content-18,
#it_widget_content-19,
#it_widget_content-20 {
	background-size: 100%;
}


.home .builder-module.builder-module-6 .right .widget .widget-content input[type="text"] {
	border:1px solid #3d3d3d;
	border-radius:1em;
	margin-right:.5em;
}
/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}

.hideme {
opacity:0;
}

/*** Facebook Feed Styles ***/

#ff-stream-1 {
  min-height: 800px !important;
}

.ff-filter-holder {
	display: none;
}

.ff-stream-wrapper {
  margin: 0 !important;
}

.ff-item-cont {
  min-height: 750px;
}

.ff-item-cont h4 {
  display: none;
}

.ff-loadmore-wrapper {
  display: none;
}

.picture-item__inner {
	min-height: 820px;
}

/********** Default Sidebars - used for menus and such in sidebar areas *****************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom:0em; /* ************************************************/
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
/*
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
*/
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	color:#3a3a39;
	line-height: 1.3;
	margin: 0 0 .75em .75em;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	color: #218BC4;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	font-size: 1em;
	margin-left:10px;
}
.builder-module-sidebar .widget li {
	padding:10px 0px;
	list-style:none;
	list-style-image:none;
}
/*
.builder-module-sidebar .widget_custom_html h2 {
	margin: 0 0 0 .5em;
	padding: 1em 0 0 0;
}
*/
.builder-module-sidebar .widget_custom_html ol {
	margin: 0 0 0 1em;
}
.builder-module-sidebar .widget_custom_html li {
	list-style-type: decimal;
	list-style-position: inside;
}
/*
.builder-module-sidebar .widget li:hover {
	background: #ebecec;
}
*/
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_categories li, .builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_archive li, /*.builder-module .builder-module-sidebar .widget.widget_nav_menu li*/ .builder-module .builder-module-sidebar .menu-quick-links-container li {
    background: url(images/back_listBottom-green.png) bottom repeat-x;
    padding: .75em 0em;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: none;
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_categories li:hover,
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_archive li:hover,
.builder-module .builder-module-sidebar .widget.widget_nav_menu li:hover {
	background: #BDDBEB;
	color:#fff;
	padding:.75em 0em .75em .75em;	
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li a {
	font-size: .95em;
    padding: .5em .5em .5em 2em;
/*    margin: 0 .5em;*/
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}
/*.builder-module-sidebar .widget li a */
.builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_categories li a, .builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_archive li a, /*.builder-module .builder-module-sidebar .widget.widget_nav_menu li*/ .builder-module .builder-module-sidebar .menu-quick-links-container li a {
	background: url(images/right-arrow-green.png) left center no-repeat;
	display:block !important; /* makes entire list area clickable */
	padding-left:10px;
}


/*********** Custom Sidebar Styles - used for menus and such in sidebar areas ************/

/* Quick Links area set-up 

#nav_menu-3-background-wrapper {
	margin: 2.5em 0 0 0;
}
*/
.builder-module.builder-module-4 .left .widget,
.builder-module.builder-module-5 .left .widget {
	background: #ececec;
	padding: 0em 1em 1em 1em;
}

.builder-module.builder-module-5 .left .widget .widget-content {
	background:transparent;
	margin:0px;
	height:215px;
	max-width:100%;
	position:relative;
}
.builder-module.builder-module-5 .left .widget .widget-content p {
	background:url(images/back_listBottom.png) bottom repeat-x;
	padding:8px 5px;
	margin:0px;
}
.builder-module.builder-module-5 .left .widget h4.widget-title {
	padding:.25em .5em;
	margin:0px;
}
.builder-module.builder-module-5 .left .widget .widget-content a {
	background:url(images/back_ratesLink.gif) right center no-repeat transparent;
	margin:0px; 
	display:block !important;  /* to push the red arrows out */
	color:#3a3a39;
	text-align:left;
}
.builder-module.builder-module-5 .left .widget .widget-content a:hover {
	color:#53a9be;
}
.builder-module.builder-module-5 .widget .widget-content p.noBack {
	background:none;
}
.builder-module.builder-module-5 .widget .widget-content p.noBack a.readMore {
	background:none;
	color:#64220b;
	padding:.75em 0 .25em 1.5em;
	margin-top:2em;
}

/*** Remove secondary menu due to featured image insert ***/

#builder-module-5d51ada3a92df-background-wrapper {
	display: none;
}
/* #######################################
###########################################
	Content Area and Typography Settings
##########################################
########################################## */

/********** Content Container Styles *****************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
.entry-content {
	padding:0 .5em 0 1.8em;
	margin:0px;
	position:relative !important;  /*allows read more links to position to absolute bottom */
	clear: both;
}
.entry-content p {
	padding: 5px 40px 10px 0;
	font-size:1em;
}
.entry-title {
	font-size: 2em;
	margin-bottom: 0.125em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}
.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .hentry {
	margin-bottom: 0em;
	padding-bottom: 0em;
	border-bottom: none;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}

.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #858C90;
	font-size: .8em;
	/*text-transform: uppercase;*/	
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility, 
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
	
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}	
.loop-title {
	font-weight: bold;
}

/********** Text Area Settings *****************/
p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 0em;
	margin-bottom: 0em;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/********** Links *****************/
a {
	color: #006987;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
a:hover {
	color: #005269;
	text-decoration: underline;
}
a:focus {
	color: #005269;
	outline: 2px dotted #006987;
}
a.readMore {
	text-decoration:none;
	font-weight:bold;
	color:#00529b;
	background:url(images/btn_readMore.png) left no-repeat;
	padding:1em 0 .25em 4em;
	display:block;
	position:absolute !important;
	bottom:10px;
	right:30px;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

a.readMore:hover {
	color:#0678de;
}
	
/********** Buttons (forms and such) *****************/
.btn,
.more-link,
.loop-utility a,
input[type="button"],
input[type="submit"],
.comment-reply-link,
.mobileButton {
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	display: block;
	background: #FEBE3F;
	color: #005066;
	padding: .4em 1em;
	border: 1px solid #FEBE3F;
/*	border-radius:.25em;*/
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
input[type="submit"]::-moz-focus-inner { /* fixes the added button space that Firefox adds */
	padding:0px;
	border:0px;
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.comment-reply-link:hover,
.mobileButton:hover {
	background: #2C6F90;
	color: #fff;
	border: 1px solid #2C6F90;
	text-decoration: none;
}
input[type="submit"] {
	display:inline;
}

.btn-content {
    text-align: center;
    text-transform: uppercase;
    width: 85%;
    position: absolute;
    bottom: 10px;
    left: 9px;
}

.btn-text {
	text-align: center;
    text-transform: uppercase;
    width: 35%;
}

.btn-first {
	position: absolute;
/*	bottom: 70px;*/
}

.btn-link {
	width: 80%;
	margin: 1.5em 0 1.5em 15px;
}

.btn-calc {
	width: 50%;
	margin: 5px 0;
}

.calc-container li {
	list-style-type: none;
}
/********** Headings (h tags) *****************/
h1, h2, h3, h4, h5 {
	font-weight: bold;
	line-height: 1.2;
	margin-top: .75em;
	margin-bottom:1em;
	color: #003D4E;
}
.home h1.entry-title {
	display:none;
	height:0px;
}

h1.entry-title {
	margin-left:.9em;
	margin-bottom:1em;
}

h1 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 2.1em;
	border-bottom:.3em solid #005269;
}
.home h1 {
	margin-bottom: 0;
}
h1:first-letter {
	text-transform:capitalize;
}
h2 {
	font-size: 1.5em;
}
h2 strong {
	text-transform:uppercase;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.25em;
}
h4 strong {
	margin:0px 0px 10px 30px;
	line-height:10px;
}	
h5 {
	font-size: 1.125em;
}

h1 img, h2 img, h3 img, h4 img, h5 img {
	margin: 0;
}

/********** Images *****************/
a img {
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*Image Module (Alternate - Full Window)*/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*Featured Image */
.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}
/*Image Module (Alternate - No Spacing)*/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/* Image Gallery Set-up */
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}

.wp-block-image {
	margin: 0;
}

/*
.wp-block-image img {
	padding: .65em 0;
}
*/
/********** Tables *****************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
table, input, select, textarea {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
th {
	font-size: 1.1em;
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: left;
}
th[scope="row"] {
	background: #BDDBEB;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #CFCFCF;
	border-bottom: 0;
}

.tablepress-id-1 .row-1 {
	background: red;
}

#tablepress-id-1 .row-2,
#tablepress-id-1 .row-6 {
	background: #95BACC;
	font-weight: 700;
}

.sponsored-atms caption {
	padding: 0;
}
.sponsored-atms h2 {
	margin: 1.5em 0 0 0;
}
/********** Lists *****************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}

/********** Forms *****************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-weight: normal;
	font-size: 1em;
	padding: .4em .5em;
	background: #FFFFFF;
	border: 1px solid #7e7e7e;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	color: #003D4E;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	cursor: pointer;
}

/*** Accordions ***/

/* Style the element that is used to open and close the accordion class */
h2.accordion {
    background-color: #eee;
    cursor: pointer;
    padding: 18px;
    width: 98%;
    font-size: 1.3em;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom:10px;
}
.panel p {
    font-size: 1.1em;
}

/* Add a background color to the accordion if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
h2.accordion.active, 
h2.accordion:hover,
h2.accordion:focus {
    background-color: #ddd;
}

/* Unicode character for "plus" sign (+) */
h2.accordion:after {
    content: '\2795'; 
    font-size: 1em;
    color: #777;
    float: right;
    margin-left: 5px;
}

/* Unicode character for "minus" sign (-) */
h2.accordion.active:after {
    content: "\2796"; 
}

/* Style the element that is used for the panel class */

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.4s ease-in-out;
    opacity: 0;
    margin-bottom:10px;
}

div.panel.show {
    opacity: 1;
    max-height: 500px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}

/*** Content Column Blocks ***/

.wp-block-column:not(:first-child) {
	margin-left: 1em !important;
}

.wp-block-column:not(:last-child) {
    margin-right: 0 !important;
}
/*
.wp-block-column:nth-child(even) {
	margin-left: 0 !important;
}
*/
.wp-block-column {
    min-height: 280px;
    background: #ececec;
/*    box-shadow: 0px 0px 3px 3px #ADDAD4;*/
    border: 1px solid #ececec;
	box-shadow: 0px 0px 3px 3px #e0e0e0;
    border-radius: 0px;
	position: relative;
}

.page-id-720 .wp-block-column,
.page-id-1342 .wp-block-column {
	min-height: 620px;
}

.wp-block-column ul {
	margin: .75em 0 0 2em;
}

.wp-block-column ul li ul {
	margin: .25em 0 0 0;
}

.wp-block-column ul li ul li {
	list-style-type: none;
}

/*** Top-level Page Blocks ***/
/*
.top-lvl-block {
    width: 45%;
    min-height: 360px;
    background: #C4DCE8;
    margin: 0 20px 20px 0;
/*    box-shadow: 0px 0px 3px 3px #ADDAD4;
    border: 1px solid #94BACD;
    border-radius: 0px;
    float: left;
    position: relative;
}
*/
.wp-block-column h2 {
	color: #fff;
	background-color: #3d738e;
	padding: 5px 15px;
	font-size: 1.4em;
	margin: 0px;
}

.wp-block-column p,
.top-lvl-block div {
    padding: 10px 0 0 10px;
    margin: 0;
}
/*
.content-table-layout table,
.content-table-layout th,
.content-table-layout td {
	border: none;
}
*/

:target::before {
  content: "";
  display: block;
  height: 185px; /* fixed header height*/
  margin: -185px 0 0; /* negative fixed header height */
}

.atm-location {
	width: 24.4%;
	height: 280px;
	text-align: center;
	background: #ececec;
    /* box-shadow: 0px 0px 3px 3px #ADDAD4; */
    border: 1px solid #ececec;
	display: inline-block;
	vertical-align: top;
}

.atm-location h3 {
	margin: 10px 0 0 0;
}

.atm-location p {
	padding: 5px 0;
}

/*** Content Blocks **



.content-block-heading {
	color: #fff;
	background-color: #806547;
	padding: 5px 15px;
	font-size: 1.4em;
	margin: 0px;
}
*/
/*** Promo Banner ***/

.home .builder-module-background-wrapper.builder-module-7-background-wrapper {
	background: url(https://www.onlinelcsb.com/wp-content/uploads/2019/02/LCSB-mobile-app-bkg-only.jpg);
	background-size: 1750px;
	height: 27.5em;
}

.mobile-app-banner {
	font-family: 'Lato', Helvetica, sans-serif;
	color: #FAFAFA;
	padding: 2em 1em;
	font-size: 1.5em;
}

.mobile-app-banner h2 {
	color: #FAFAFA;
	font-size: 1.6em;
	margin: 0 0 .5em 0;
}

.mobile-app-banner .btn {
	width: 40%;
	text-align: center;
	text-transform: uppercase;
	margin: 1em .5em 0 0;
	padding: .1em .2em;
	display: inline-block;
}
.mobile-app-banner-links {
	width: 50%;
	padding: 10em 0 0 0;
	vertical-align: top;
    display: inline-block;
}
.mobile-app-banner-links a {
	margin: 0 0 1em 0;
	display: block;
}

.mobile-app-banner-phone {
	width: 40%;
	display: inline-block;
}

/**** Mobile App Page ****/

.lcsb-mobile-app a,
.moneypass-mobile-app a {
	display: inline;
}

.lcsb-mobile-app img,
.moneypass-mobile-app img {
	margin: 0 100px 50px 0;
}

/**** Tabby Tabs Custom CSS ****/

.responsive-tabs .responsive-tabs__panel {
	border: 1px solid #006987 !important;
	border-top: 1px solid #006987 !important;
}

.responsive-tabs .responsive-tabs__list__item {
padding: 10px 5px 10px !important;
}

.responsive-tabs .responsive-tabs__list__item {
	color: #006987 !important;
	border-left: 1px solid #006987 !important;
	border-top: 1px solid #006987 !important;
	border-right: 1px solid #006987 !important;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:hover {
	background: #006987 !important;
	color: #fff !important;
}

.responsive-tabs .responsive-tabs__list__item:focus {
border-left: 2px dotted #006987 !important;
border-top: 2px dotted #006987 !important;
border-right: 2px dotted #006987 !important;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:focus {
border-left: 2px solid #006987 !important;
border-top: 2px solid #006987 !important;
border-right: 2px solid #006987 !important;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.fluid-width-video-container {
	padding: 0 0 20px 0;
}

.itm-video {
	width: 100%;
	height: 490px;
}

.recent-fb-posts h2 {
	margin-bottom: .25em;
}
.recent-fb-posts p {
	font-size: .85em;
	padding: 5px 0;
}
/* #######################################
###########################################
	Footer
##########################################
########################################## */
.home .builder-module.builder-module-8 .widget .widget-content {
	font-size:13px;
	text-align:center;
	min-height:130px !important;  /* adjust this to the height of your bottom background to keep it below content */
}
.home .builder-module.builder-module-8 .widget .widget-content p {
	padding-top:10px;
}

/*
.builder-template-page .builder-module.builder-module-5 .widget .widget-content {
	font-size: .90em;
	text-align:center;
	min-height:130px !important;  /* adjust this to the height of your bottom background to keep it below content 
}
*/
.builder-template-page .builder-module.builder-module-5 .widget .widget-content p {
	padding-top:10px;
}

.footer-panel {
	font-size: .9em;
}
.footer-panel,
.footer-panel h2,
.footer-panel h3,
.footer-panel li {
	color: #006987 !important;
}
.footer-links {
    width: 33%;
    text-align: left;
    float: left;
}

.footer-panel ul {
	margin: 0 !important;
}
.footer-panel li {
	padding: 2px 0 !important;
}
.footer-panel li a {
	background: none !important;
	padding: 0 !important;
}
.footer-panel i {
	font-size: 2.5em;
}
.comp-links img {
	margin: 5px 10px 0 0;
}

.grecaptcha-badge {
	display: none;
}
/* #######################################
###########################################
	Miscellaneous Classes and Styling
##########################################
########################################## */

/******** Misc classes ******/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/********* Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)**********/

.it-mobile-menu {
	display: none;
}


/******* Success, notice and error boxes ********/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/******* Social Tabs ***********/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}

/********* Sitemap Template Styling **********/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}

/********* Cody's Edits ********/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/* #######################################
###########################################
	Blog/Posts Specific Styling
##########################################
########################################## */

/******* Post Meta Styles, if needed *******/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 0em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}

/****** Previous/Next Page Navigation *******/

.loop-utility {
	clear: both; /* To clear any floats */
}


/****** Single Post Specific Styling ********/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/****** navigation for posts that split into multiple pages ******/
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}

/****** Comment Styling ******/
#comments {
	margin-top: 1.5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;	
}
.cancel-comment-reply a:hover {
	background: #ebebeb;	
}
.logged-in-as {
	margin: 0.25em 0;
}

/******** Password Protected Post Form ******/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}

/********* Post Format Styling ************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;	
	border-left: 5px solid #EBEBEB;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;	
	color: #FFFFFF;	
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}



.single .builder-module-content .format-video, 
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}